Subject: Re: linux-next: build warning after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 16 Mar 2020 17:54:54 +1100

Hi all,

On Mon, 16 Mar 2020 17:13:26 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Hi Baoquan,
> 
> On Mon, 16 Mar 2020 12:58:04 +0800 Baoquan He <[email-masked]> wrote:
> >
> > I made a patch to fix these warnings, the reason has been told in the
> > log. Or just drop below patch. Both is fine to me.
> > 
> > mm-sparsec-move-subsection_map-related-functions-together.patch
> > 
> > From 273196eeb7bbc4af93bef18f594af91541e3ce8a Mon Sep 17 00:00:00 2001
> > From: Baoquan He <[email-masked]>
> > Date: Sat, 14 Mar 2020 17:01:01 +0800
> > Subject: [PATCH] mm/sparse.c: move functions into CONFIG_MEMORY_HOTPLUG
> >  ifdeffery scope  
> 
> I have applied this to linux-next today to see how it goes.

Tested-by: Stephen Rothwell <[email-masked]> # compile tested

-- 
Cheers,
Stephen Rothwell